Bug 183122 - konqueror:setting permissions with file properties results in error
konqueror:setting permissions with file properties results in error
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-26 10:47 EST by Thomas Springer
Modified: 2008-05-06 20:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:23:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace -p konqueror (874 bytes, text/plain)
2006-03-07 12:52 EST, Thomas Springer
no flags Details

  None (edit)
Description Thomas Springer 2006-02-26 10:47:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.8.0.1) Gecko/20060210 Fedora/1.5.0.1-3 Firefox/1.5.0.1

Description of problem:
When setting permissions with konqueror file properties dialog on a single file permissions are changed, but error dialog with name of file is shown. Changing permissions on multiple files doesn't work. Only one file gets new permissions and error dialog is shown 

Version-Release number of selected component (if applicable):
kdebase-3.5.1-5

How reproducible:
Always

Steps to Reproduce:
1.start konqueror
2.select file(s)
3.click right button and choose Properties
4.choose tab permissions
5.apply new permissions
  

Actual Results:  Error dialog with chosen filename is shown.
Only one of several selected files has applied permissions.

Expected Results:  Changed permissions for several files.
No error dialog when permissions were applied on a single file

Additional info:

This is also reported for FC4.
See #177840
Comment 1 Thomas Springer 2006-03-07 12:52:22 EST
Created attachment 125763 [details]
strace -p konqueror
Comment 2 Bug Zapper 2008-04-03 13:01:59 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 20:23:41 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.